[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.LineSize

Line-Size - increment for slider position when an arrow key is pressed

## Declaration

Source position: comctrls.pp line 1715

`published property TCustomTrackBar.LineSize: Integer read FLineSize write SetLineSize default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.